RELNOTES.TXT for WanderLink PPP Client Release 2.1  (11/08/95)
========================================================================
WanderLink
RELEASE NOTES

Funk Software, Inc.
222 Third Street
Cambridge, MA  02140
========================================================================
(617) 497 6339           (Phone number)
(617) 491-6503           (Technical Support)
support@funk.com         (Internet address for support)
http://www.funk.com      (World Wide Web URL)

========================================================================
Overview
========================================================================
WanderLink is a complete remote access server and client package that
allows PC users to connect to a network over standard phone lines. Once 
connected, a user is a full-fledged node on the network and can access 
network resources such as file servers, printers, and electronic mail.
In addition, users will be able to use remote control to take over any
DOS or Windows PC on the network that has the Proxy Host installed.

This package contains:

*       Client Pack Diskette #1:  Licensed disk (not for duplication).
        Files for the WanderLink Client, which runs on any DOS or
        Windows PC and permits a user to dial up a remote access server
        to become an IPX or IP node on the network.  This diskette
        installs the Proxy remote control program Master which runs
        over a WanderLink connection.

*       Client Pack Diskette #2:  Licensed disk (not for duplication).
        Files for NetWare Client which run any DOS or Windows PC.
        This version of the NetWare Client includes VLM (virtual
        loadable module manager) version 1.20, which provides improved
        performance and dynamic Windows connection capability.

*       Proxy Host Diskette(s):  Licensed disk (not for duplication).
        Files for the Proxy Host remote control which run on any DOS
        or Windows PC and permits a user to connect to this
        workstation.  NOTE:  Your will have one or more Proxy Host
        diskettes  based on the number of licensed ports.
        
Note:  Some supplied files are compressed to save space.  Compressed 
files have the last character of their names changed to an underscore 
"_" character.  For example, MODEMS.INI is stored as MODEMS.IN_.  Once 
these files are installed using SETUP.EXE or the DOS installation 
programs, they are expanded and return to their regular filenames.

========================================================================
Client Pack Diskette #1:  WanderLink Client
========================================================================

------------------------------------------------------------------------
Installation and Information Files
------------------------------------------------------------------------
The following files are located in the root directory.  Files 
marked with a [1] are copied to the target directory (default 
"C:\WLINK"); the remainder are only used during installation.
Files marked with a [2] can be edited to customize the install.

File Name       Expanded Name   Description
------------------------------------------------------------------------
_MSSETUP.EX_    _MSSETUP.EXE    Support file for Windows install
_MSTEST.EX_     _MSTEST.EXE     Support file for Windows install
COPYIT.BAT                      DOS batch file for DOS install
DPMS.EX_        DPMS.EXE        DPMS driver
EXIT.EXE                        Support program for Windows install
EXPAND.EXE                      DOS expand compressed file utility
EXPANDIT.BAT                    DOS batch file for DOS install
ICONS.INC                       Icons creation script file [2]
INPUT.COM                       DOS request for input for DOS install
MINSTALL.BAT                    Proxy Master install batch file
MSCOMSTF.DL_    MSCOMSTF.DLL    Support file for Windows install
MSCUISTF.DL_    MSCUISTF.DLL    Support file for Windows install
MSDETECT.IN_    MSDETECT.INC    Support file for Windows install
MSDETSTF.DL_    MSDETSTF.DLL    Support file for Windows install
MSINSSTF.DL_    MSINSSTF.DLL    Support file for Windows install
MSSHLSTF.DL_    MSSHLSTF.DLL    Support file for Windows install
MSUILSTF.DL_    MSUILSTF.DLL    Support file for Windows install
README.TXT                      Readme for client [1]
READPROX.TXT                    Readme for Proxy
RELNOTES.TXT                    Release notes [1]
SETUP.EXE                       Windows install program
SETUP.LST                       Windows install setup list
SETUPAPI.IN_    SETUPAPI.INC    Windows install support file
SETUPC.DL_      SETUPC.DLL      Windows install support file
SETUPC.HL_      SETUPC.HLP      Windows install help file
SETUPC.INC                      Windows install config file [2]
SETUPC.IN_      SETUPC.INF      Windows install information file
SETUPC.MS_      SETUPC.MST      Windows install script file
WINSTALL.BAT                    Client install batch file
WLINK.INI                       Client Configuration file [2]

WanderLink Client Files
------------------------------------------------------------------------
The following files are located on the diskette in the root directory,
and are copied to the installation directory (default "C:\WLINK").

File Name       Expanded Name   Description
------------------------------------------------------------------------
D2HLINK.DL_     D2HLINK.DLL     Navigator Help DLL
D2HNAV.EX_      D2HNAV.EXE      Navigator Help program
D2HNAV.HL_      D2HNAV.HLP      Navigator Help file
DIALUP.BA_      DIALUP.BAT      Sample batch file for connecting
FUNKDIAL.BA_    FUNKDIAL.BAT    Batch file connect to FUNKDIAL server
GUEST.BA_       GUEST.BAT       Sample LOGIN file for user GUEST
GUEST.PI_       GUEST.PIF       Sample PIF file for user GUEST
HANGUP.BA_      HANGUP.BAT      Sample batch file for disconnecting
IPSTACKS.HL_    IPSTACKS.HLP    IP Stacks help information
IPXODI.COM      IPXODI.COM      NetWare IPX/SPX protocol module
LOADVLM.BA_     LOADVLM.BAT     VLM dynamic connection batch file
LSL.CO_         LSL.COM         NetWare Link Support Layer for ODI
MODEMS.IN_      MODEMS.INI      Modem strings file
MSOUTLIN.VB_    MSOUTLIN.VBX    Navigator support file
NET.CF_         NET.CFG         Network configuration file sample
NETBIOS.EX_     NETBIOS.EXE     NetWare NETBIOS Protocol module
NETX.EX_        NETX.EXE        NetWare shell (non-burst mode)
OEMSETUP.IN_    OEMSETUP.INF    Windows for Workgroups OEM setup file
UNLOAD.BA_      UNLOAD.BAT      Unload VLMs
VIPX.38_        VIPX.386        NetWare Virtual IPX Windows driver
WLCACHE.CO_     WLCACHE.COM     Launch warning of network EXEs
WLINK.EX_       WLINK.EXE       DOS user interface
WLINK.BM_       WLINK.BMP       Connect icon
WLINK.MA_       WLINK.MAC       Lotus Notes macro to connect
WLINKD.BM_      WLINKD.BMP      Disconnect icon
WLINKD.MA_      WLINKD.MAC      Lotus Notes macro to disconnect
WLINKW.DH_      WLINKW.DHN      Navigator help file
WLINKW.EX_      WLINKW.EXE      Windows user interface
WLINKW.HL_      WLINKW.HLP      Windows help file
WLINKWD.EX_     WLINKWD.EXE     Disconnect client application
WLINTV.38_      WLINTV.386      COM Driver support for Windows
WLODI.CO_       WLODI.COM       ODI Driver
WLODI.LO_       WLODI.LOC       ODI Driver support
WLODIV.38_      WLODIV.386      Virtual COM Driver for Windows (VxD)
WLX.BI_         WLX.BIN         WanderLink client support module


Proxy Master Files
------------------------------------------------------------------------
The following Proxy Master files are located on the diskette in the 
root directory.  The install target default directory is C:\PROXY.

File Name       Expanded Name   Description
------------------------------------------------------------------------
PROXY.EX_       PROXY.EXE       Proxy main executable
PROXY.HL_       PROXY.HLP       Proxy help file
PROXYFON.FO_    PROXYFON.FON    Proxy configuration file
PROXYIPX.FD_    PROXYIPX.FDR    Proxy configuration file
PROXYLNK.FD_    PROXYLNK.FDR    Proxy configuration file
PROXYMEM.DL_    PROXYMEM.DLL    Proxy Windows DLL file
PROXYRES.EX_    PROXYRES.EXE    Proxy resident memory
PROXYV.38_      PROXYV.386      Virtual Driver for Windows (VxD) 


========================================================================
Client Pack Diskette #2:  NetWare Client
========================================================================

The following NetWare Client files are located in the root directory and 
copied to various directories, including WINDOWS, WINDOWS\SYSTEM, and 
WLINK.

File Name       Expanded Name   Description
------------------------------------------------------------------------
1252_UNI.00_    1252_UNI.001    Unicode file
ATTACH.EX_      ATTACH.EXE      Attach to file server
AUTO.VL_        AUTO.VLM        Auto-reconnect with server
BIND.VL_        BIND.VLM        Bindery protocol 
CONN.VL_        CONN.VLM        Connection table manager
DOSRQSTR.MS_    DOSRQSTR.MSG    VLM message file
EXIT.EXE                        Support program for Windows install
FIO.VL_         FIO.VLM         File Input-Output
GENERAL.VL_     GENERAL.VLM     VLM functions
HRMIB.EX_       HRMIB.EXE       SNMP support
HRMIB.IN_       HRMIB.INI       SNMP support
IPXNCP.VL_      IPXNCP.VLM      IPX transport
IPXODI.CO_      IPXODI.COM      IPX transport
LOGIN.EX_       LOGIN.EXE       NetWare 4 Login to file server
LOGOUT.EX_      LOGOUT.EXE      Logout from file server
LSL.CO_         LSL.COM         Link support layer
MAP.EX_         MAP.EXE         Map drives
MIB2IF.MS_      MIB2IF.MSG      SNMP support
MIB2IF.VL_      MIB2IF.VLM      SNMP support
MIB2PROT.MS_    MIB2PROT.MSG    SNMP support
MIB2PROT.VL_    MIB2PROT.VLM    SNMP support
NDS.VL_         NDS.VLM         NetWare directory services
NESL.CO_        NESL.COM        NetWare event services layer
NESL.MS_        NESL.MSG        NESL message file
NETWARE.DR_     NETWARE.DRV     Windows driver
NETWARE.HL_     NETWARE.HLP     Windows driver help
NETWARE.IN_     NETWARE.INI     NetWare settings
NETX.VL_        NETX.VLM        NetWare workstation shell
NMR.MS_         NMR.MSG         SNMP responder
NMR.VL_         NMR.VLM         SNMP management responder
NOVELL.BM_      NOVELL.BMP      Novell bitmap
NOVLOGO1.BM_    NOVLOGO1.BMP    Novell bitmap
NWADMIN.IN_     NWADMIN.INI     NWAdmin settings
NWCALLS.DL_     NWCALLS.DLL     Windows support
NWGDI.DL_       NWGDI.DLL       Windows support
NWIPXSPX.DL_    NWIPXSPX.DLL    Windows support
NWLOCALE.DL_    NWLOCALE.DLL    Windows support
NWNET.DL_       NWNET.DLL       Windows support
NWP.VL_         NWP.VLM         Protocol multiplexor
NWPOPUP.EX_     NWPOPUP.EXE     Windows messages
NWPSRV.DL_      NWPSRV.DLL      Windows support
NWRCON.PI_      NWRCON.PIF      Remote console PIF
NWUSER.EX_      NWUSER.EXE      Executable for NWUSER
PNW.DL_         PNW.DLL         Personal NetWare client
PNW.VL_         PNW.VLM         Personal NetWare client
PRINT.VL_       PRINT.VLM       Printer redirection
READVLM.TX_     READVLM.TXT     Help file
REDIR.VL_       REDIR.VLM       NetWare DOS redirector
RSA.VL_         RSA.VLM         RSA security authentication
RXMONSTK.CO_    RXMONSTK.COM    Receive Monitor prescan stack
RXMONSTK.MS_    RXMONSTK.MSG    Receive Monitor prescan stack
SECURITY.VL_    SECURITY.VLM    Packet signing enhancement
SLIST.EX_       SLIST.EXE       Server list utility
STPIPX.CO_      STPIPX.COM      SNMP support
STPIPX.MS_      STPIPX.MSG      SNMP support
STPUDP.CO_      STPUDP.COM      SNMP support
STPUDP.MS_      STPUDP.MSG      SNMP support
TASKID.CO_      TASKID.COM      Windows 3.0 support
TASKID.MS_      TASKID.MSG      Windows 3.0 support
TBMI2.CO_       TBMI2.COM       IPX support Windows standard mode
TBMI2.MS_       TBMI2.MSG       IPX support Windows standard mode
TLI_SPX.DL_     TLI_SPX.DLL     Windows support
TLI_TCP.DL_     TLI_TCP.DLL     Windows support
TLI_WIN.DL_     TLI_WIN.DLL     Windows support
TRAN.VL_        TRAN.VLM        Transport multiplexor
TSASMS.CO_      TSASMS.COM      Target service agent
UNI_1252.00_    UNI_1252.001    Unicode file
UNI_COL.00_     UNI_COL.001     Unicode file
UNI_MON.00_     UNI_MON.001     Unicode file
VIPX.38_        VIPX.386        Virtual IPX Windows enhanced
VLM.EX_         VLM.EXE         Virtual loadable module manager
VNETWARE.38_    VNETWARE.386    Virtual NetWare driver
WSASN1.MS_      WSASN1.MSG      SNMP support
WSASN1.VL_      WSASN1.VLM      SNMP support
WSDRVPRN.MI_    WSDRVPRN.MIB    SNMP support
WSDRVPRN.MS_    WSDRVPRN.MSG    SNMP support
WSDRVPRN.VL_    WSDRVPRN.VLM    SNMP support
WSREG.MS_       WSREG.MSG       SNMP support
WSREG.VL_       WSREG.VLM       SNMP support
WSSNMP.MS_      WSSNMP.MSG      SNMP support
WSSNMP.VL_      WSSNMP.VLM      SNMP support
WSTRAP.MS_      WSTRAP.MSG      SNMP support
WSTRAP.VL_      WSTRAP.VLM      SNMP support


========================================================================
Proxy Host Diskette
========================================================================

Proxy Host Files
------------------------------------------------------------------------
The following Proxy Host (for use on the network PC) files are located 
on the diskette in the root directory.  The install target default 
directory is C:\PROXY.

File Name       Expanded Name   Description
------------------------------------------------------------------------
_MSSETUP.EX_    _MSSETUP.EXE    Support file for Windows install
_MSTEST.EX_     _MSTEST.EXE     Support file for Windows install
COPYIT.BAT                      DOS batch file for DOS install
DPMS.EX_        DPMS.EXE        DPMS driver
EXIT.EXE                        Support program for Windows install
EXPAND.EXE                      DOS expand compressed file utility
EXPANDIT.BAT                    DOS batch file for DOS install
HINSTALL.BAT                    DOS based Proxy Host install
INPUT.COM                       DOS request for input for DOS install
MSCOMSTF.DL_    MSCOMSTF.DLL    Support file for Windows install
MSCUISTF.DL_    MSCUISTF.DLL    Support file for Windows install
MSDETECT.IN_    MSDETECT.INC    Support file for Windows install
MSDETSTF.DL_    MSDETSTF.DLL    Support file for Windows install
MSINSSTF.DL_    MSINSSTF.DLL    Support file for Windows install
MSSHLSTF.DL_    MSSHLSTF.DLL    Support file for Windows install
MSUILSTF.DL_    MSUILSTF.DLL    Support file for Windows install
PHDRIVER.EX_    PHDRIVER.EXE    Proxy Host driver
PHOST.EX_       PHOST.EXE       Proxy Host console program (DOS)
PHOST.IN_       PHOST.INI       Proxy Host configuration file
PHOST.TP_       PHOST.TPL       Proxy template file
PHOSTDRV.DL_    PHOSTDRV.DLL    Proxy Host driver DLL
PHOSTDS2.TP_    PHOSTDS2.TPL    Proxy Host support file
PHOSTDSP.TP_    PHOSTDSP.TPL    Proxy Host support file
PHOSTKBD.DR_    PHOSTKBD.DRV    Proxy Host keyboard driver
PHOSTMON.EX_    PHOSTMON.EXE    Proxy Host monitor
PHOSTMOU.DR_    PHOSTMOU.DRV    Proxy Host mouse driver
PHOSTNET.EX_    PHOSTNET.EXE    Proxy Host network application
PHOSTWIN.EX_    PHOSTWIN.EXE    Proxy Host Windows console program 
PHOSTWIN.HL_    PHOSTWIN.HLP    Proxy Host Windows help file
PHPANEL.EX_     PHPANEL.EXE     Proxy Host Panel (DOS)
PHSETUP.EX_     PHSETUP.EXE     Proxy Host Setup (DOS)
READPROX.TXT                    Readme for Proxy
SETUP.EXE                       Windows install program
SETUP.LST                       Windows install setup list
SETUPAPI.IN_    SETUPAPI.INC    Windows install support file
SETUPC.DL_      SETUPC.DLL      Windows install support file
SETUPC.HL_      SETUPC.HLP      Windows install help file
SETUPC.INC                      Windows install config file
SETUPC.IN_      SETUPC.INF      Windows install information file
SETUPC.MS_      SETUPC.MST      Windows install script file